.Col-FormDeatils .form-group {
    display: block;
    width: 100%;
    overflow: auto;
}
.Col-FormDeatils .form-group label.col-sm-3.control-label.Col-Label.LineIndent0,
.Col-FormDeatils .form-group label.col-sm-3.control-label.PromptBlock {
    width: 100%;
    display: block;
}
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent0 {
    display: block;
    width: 100%;
}
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9 { 
}
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent1 {
    width: 100%;
    display: block;
}
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent1 + .col-sm-9 {
    width: 40%;
    padding-left: 10%;
}
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent2 {
    display: block;
    width: 100%;
}
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent2 + .col-sm-9 {
    padding-left: 15%;
    width: 40%;
}
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.PromptBlock {
    display: block;
    width: 100%;
}
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.PromptBlock + .col-sm-9 {
/*
    padding-left: 10%;
*/
}
.Page-CBPackageDtlUpdate  label.col-sm-3.control-label.Col-Label.LineIndent3 {
    display: block;
    width: 100%;
}
.Page-CBPackageDtlUpdate  label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9 {
    padding-left: 20%;
}
.Page-CBPackageDtlUpdate  label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9.Col-Dollar {
    max-width: 40%;
}
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9.Col-Dollar, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9.Col-Percentage,
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9.Col-Number{
    max-width: 40%;
}
.Col-Total {
	text-align: right;
}
#ReferenceMaterial .col-sm-9.Col-Number {
	width: 20%;
}
#ReferenceMaterial .col-sm-9.Col-Percentage,
#ReferenceMaterial .col-sm-9.Col-Dollar, 
#ReferenceMaterial .col-sm-9.Col-Total{
	width: 50%;
}
